summaryrefslogtreecommitdiff
path: root/config/chroot_local-hooks/set-desktopbackground
diff options
context:
space:
mode:
Diffstat (limited to 'config/chroot_local-hooks/set-desktopbackground')
-rwxr-xr-xconfig/chroot_local-hooks/set-desktopbackground7
1 files changed, 7 insertions, 0 deletions
diff --git a/config/chroot_local-hooks/set-desktopbackground b/config/chroot_local-hooks/set-desktopbackground
new file mode 100755
index 0000000..3bc4611
--- /dev/null
+++ b/config/chroot_local-hooks/set-desktopbackground
@@ -0,0 +1,7 @@
+#!/bin/sh
+# Switch desktop-background to kanotix-starrise-base wallpaper
+if [ ! -e /var/lib/dpkg/info/desktop-base.list ] || [ ! -e /var/lib/dpkg/info/kanotix-starrise-base.list ]
+then
+ return
+fi
+update-alternatives --install /usr/share/images/desktop-base/desktop-background desktop-background /usr/share/images/kanotix-starrise/kanotix-starrise.png 200 || true